# Uses of Class
org.h2gis.functions.io.gpx.model.GPXPoint

Packages that use GPXPoint
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of GPXPoint in org.h2gis.functions.io.gpx.model

Methods in org.h2gis.functions.io.gpx.model that return GPXPoint
Modifier and Type
Method
Description
`GPXPoint`
AbstractGpxParser.`getCurrentPoint()`
Gives the point which is being parsed.
Methods in org.h2gis.functions.io.gpx.model with parameters of type GPXPoint
Modifier and Type
Method
Description
`void`
AbstractGpxParser.`setCurrentPoint(GPXPoint currentPoint)`
Set the point which will be parsed.